<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--

Major/Minor versie:     1.0
datum productie         3-9-2021, 28-02-2022 een kopie van de process gewijzigd in post
aanpassing door     	NM tbv Mail, Manon Havinga
doelgroep                   PostNL

    
   -->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/postsortingspecifications/1" xmlns:ssp1="urn:postnl/mail/sortingspecifications/1" targetNamespace="urn:postnl/mail/postsortingspecifications/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/sortingspecifications/1" schemaLocation="../Nouns/NounsImplementatie/SortingSpecifications1.xsd"/>
	<xsd:element name="PostSortingSpecifications" type="PostSortingSpecificationsType">
		<xsd:annotation>
			<xsd:documentation>The Post SortingSpecifications provides the ability to request an application to create an Process Sortingspecification.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PostSortingSpecificationsType">
		<xsd:complexContent>
			<xsd:extension base="me1:BusinessDocumentMessageHeaderType">
				<xsd:sequence>
					<xsd:element name="DataArea" type="DataAreaType">
						<xsd:annotation>
							<xsd:documentation>Is where the information that the BOD message carries is provided, in this case PostSortingSpecifications. The information consists of a Verb and one or more Nouns. The verb (Post) indicates the action to be performed on the Noun (SortingSpecification).</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DataAreaType">
		<xsd:sequence>
			<xsd:element ref="me1:Post" minOccurs="1"/>
			<xsd:element ref="ssp1:SortingSpecifications" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
